#slideshowu75
{
	position: relative;
}

#u87
{
	position: absolute;
	background-color: transparent;
}

#u852,#u861,#u876
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u84-4,#u100-4
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 100px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

